baseURL: https://www.small09.top/
locale: zh-cn
title: 香风家的火柴盒

module:
  imports:
    - path: github.com/imfing/hextra

markup:
  goldmark:
    renderer:
      unsafe: true

params:
  navbar:
    displayTitle: true
    displayLogo: true
    logo:
      path: resources/icon_180x180.png
      dark: resources/icon_180x180.png
      link: /
      width: 40
      height: 40
  displayUpdatedDate: true
  dateFormat: "2006/01/02"
  quickLinks:
    - name: Blog
      url: /posts
    - name: Daily
      url: /daily
    - name: Photograph
      url: /photograph

  blog:
    list:
      sortBy: lastmod
      sortOrder: desc
      pagerSize: 10

  comments:
    enable: true
    type: remark42
    remark42:
      host: "https://www.small09.top/comment"
      site_id: "blog"

  footer:
    author: "Kushidou"
    startYear: "2021"
    icp: "苏ICP备2021006778号"
    police: "苏公网安备 32040502000157号"
    policeCode: "32040502000157"
